!SESSION 2013-03-22 13:53:48.955 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.6.0_20
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY org.omnetpp.main 1 0 2013-03-22 13:55:36.745
!MESSAGE OMNeT++ IDE 4.1.0.100611-4b63c38 started.
